Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 08:19:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Sadaf Sayed                    Hi there           12:06 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:06 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    Hello Sadaf Sayed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:06 PM, 10th Nov                     Sadaf Sayed                    3           12:06 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:06 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:06 PM, 10th Nov                     Sadaf Sayed                    2           12:06 PM, 10th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:06 PM, 10th Nov                     Sadaf Sayed                    1           12:07 PM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:07 PM, 10th Nov                     Sadaf Sayed                    [email-masked]           12:07 PM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:07 PM, 10th Nov                   Sohaib                   Hi Sadaf ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:08 PM, 10th Nov                     Sadaf Sayed                    Hi there           12:09 PM, 10th Nov                     Sadaf Sayed                    I still haven't received the refund for my order number 9589804639           12:09 PM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:10 PM, 10th Nov                     Sadaf Sayed                    Sure           12:10 PM, 10th Nov                   Sohaib                   Would you please confirm if the item has been collected successfully from your side           12:12 PM, 10th Nov                     Sadaf Sayed                    Yes           12:13 PM, 10th Nov                     Sadaf Sayed                    I gave both the items together           12:13 PM, 10th Nov                     Sadaf Sayed                    With order number 9592927700           12:14 PM, 10th Nov                     Sadaf Sayed                    Return item           12:14 PM, 10th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:16 PM, 10th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:18 PM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           12:18 PM, 10th Nov                     Sadaf Sayed                    No that will be all           12:18 PM, 10th Nov                     Sadaf Sayed                    Thank you           12:18 PM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238951